table.WebTabele, .strona_info_tresc table {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	color: #ffffff;
	text-align: center;
}

table.WebTabele td, .strona_info_tresc table td {
	font-size: 14px;
	font-weight: 300;
	padding: 2vh;
}

table.WebTabele td:first-child, .strona_info_tresc table td:first-child {
	width: 66%;
	background-color: #000000;
	font-size: 23px;
	padding-left: 30px;
	text-align: left;
}

table.WebTabele td:nth-child(2), .strona_info_tresc table td:nth-child(2) {
	width: 33%;
	background-color: #daa96b;
	font-size: 30px;
}

